/* Forms */
.overlay{background-color:#fff !important;padding-top: 0px !important;}
.sidebar-box {max-width:500px; width:100%; float: left;}
.mainForm-box {max-width:410px; width:100%; border-left:none;}
.flitem{clear:both;padding-top:5px;overflow:hidden;}
.frequired{float:left;width:2%;color:#900;}
.requiredarea { width: 330px; float:right; margin:10px 0 0; }
.rightrail .frequired{float:left;width:4%;color:#900;}
.formitemname{float:left;width:26%;font-weight:700;}
.rightrail .formitemname{float:left;width:29%;font-weight:700;}
.lp .formitemname{width:45%;}
.formitemfield{float:left;width:71%;}
.rightrail .formitemfield{float:left;width:67%;}
.lp .formitemfield{float:left;width:50%;}
.rightrail select.marrest{border:1px solid #666;margin:0;}
.formitemnamelong{float:left;width:46%;font-weight:700;}
.formitemfieldlong{float:left;width:46%;padding-left:6%;}
.dropboxwidth1{width:179px;}
.hastip{float:left;}
.formfieldwidth1{width:150px;}
.rightrail .formfieldwidth1{width:190px;}
select.formfieldwidth1{width:156px;}
.rightrail select.formfieldwidth1{width:196px;}
.formtip1{width:275px;float:left;padding-left:10px;font-size:.85em}
.formfieldwidth1a{width:206px;}
.formtip1a{width:225px;float:left;padding-left:10px;}
.formfieldwidth2{width:250px;}
.formtip2{width:175px;float:left;padding-left:10px;font-size:.85em}
.formfieldwidth2a{width:275px;}
.formtip2a{width:150;float:left;padding-left:10px;font-size:.85em}
.formfieldwidth3{width:350px;}
.formtip3{width:75px;float:left;padding-left:10px;}
.formsection{position:relative;left:10px;}
.formlabel{padding-right:5px;background:#efefea;}
.label1{width:190px;float:left;margin:10px 0 0 10px;}
.label2{width:200px;float:left;margin:10px 0 0 20px;}
.label3{width:369px;float:left;margin:10px 0 0 10px;}
select, input{color:#666;}
.section-title { padding:18px 0 0; }
.newsletterLeft {float: left; width: 48%;}
.newsletterRight {float: left; width: 48%;}
.checkboxLeft {float:left; width:6%; padding:2px 0 0; }
.labelRight {float:right; width:94%;}
#newsletterControl_area .grtop2 { margin:10px 0 0; border:0 }
#newsletterControl_area h4 { border-bottom:1px dotted #999; padding:0 0 5px; }
.mainForm { width:680px; padding:0 0 0 20px; border-left:1px dotted #666; float:right; }
.mainResponse { width:680px; padding:0; float:left; }
.mainUpdate { width:696px; }
.mainUpdate2 { width:696px; border-right:1px dotted #666; float:left; padding:0 15px 0 0; }
.sidebar { width:230px; float:left; }
.sidebar2 { width:230px; padding:0 0 0 20px; border-left:1px dotted #666; float:right; }
.sidebar3 { width:215px; float:right; }
.advAccess { width:20px; float:left; clear: right; padding: 0; }
.advAccessLabel { width:97%; float:right; }
.formSpace { padding:0 0 30px; }
.formSpaceSmall { padding:0 0 15px; }
#content-wrapper h2 { /*font-family:"FS Joey Web Regular",Helvetica,Arial,Verdana,sans-serif; */font-weight: normal; color:#666; font-size:2em;  }
#content-wrapper h3.level { font-weight:bold; text-transform:uppercase; color:#02076a; font-size:1.92em; }
#content-wrapper .green { color:#14aa13; }
.profile-tabs { padding:0; margin:0 0 15px; width:100%; height:32px; overflow:hidden; background:url(../../images/css/profile-tabs.jpg) no-repeat -138px; }
.profile-tabs li { margin:0; padding:0; width:139px; background:none; float:left; text-align:center; }
.profile-tabs li a { display:block; padding:8px 0; }
.profile-tabs li.active { margin:0; padding:8px 0; width:138px; background: url(../../images/css/profile-tabs.jpg) no-repeat 2px; }